
@charset "utf-8";
/* CSS Document Start*/

*{
	margin:0;
	padding:0;
}

body{
	font-family:Arial, Helvetica, sans-serif;
}

.clear{
	clear:both;
	line-height:0;
	font-size:0;
}

a{
	text-decoration:none;
/*	color:#FFD400;  */
        color:#ec008c;
}

a:hover{
	text-decoration:underline;
}

h1{
	font-size:22px;
	color:#ec008c;
}

h2{
	font-size:20px;
	color:#8dc63f;
}

h3{
	font-size:18px;
	color:#231f20;
	padding: 0 0 20px 0;
}

p{
	color:#231f20;
	font-size:14px;
	line-height:17px;
	padding: 0 0 19px 0;
}

#wrapper{
	width:961px;
	margin:0 auto;
}

#header{
	width:840px;
	height:185px;
	padding: 22px 43px 0 78px;
background:url(../images/header_bg.jpg) no-repeat; 
/*		background:url(../images/header_bg.gif) no-repeat;*/
}

.logo{
	width:237px;
	height:178px;
	float:left;
}

.logo a{
	width:237px;
	height:178px;
	display:block;
	background:url(../images/sweet_logo.png) no-repeat;
	text-indent:-90000px;
	cursor:pointer;
}

.candy_txt{
	background:url(../images/candy.png) no-repeat;
	width:574px;
	height:53px;
	float:right;
	margin-top:86px;
}

#nav{
	width:946px;
	height:42px;
	background:url(../images/nav_left.gif) no-repeat left top;
	padding: 0 0 0 16px;
}

.nav_center{
	width:910px;
	height:42px;
	float:left;
	background:url(../images/nav_center.gif) repeat-x left;
}

.nav_center ul{
	padding: 10px 0 0 0;
	width:880px;
	margin: 0 auto;
}

.nav_center ul li{
	float:left;
	list-style-type:none;
	padding: 0 8px 0 8px;
	background:url(../images/nav_splitter.gif) no-repeat left 4px;
}

.nav_center ul li.nobg{
	background:none;
}

.nav_center ul li a{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.nav_center ul li a:hover, .nav_center ul li a.active{
	color:#ffcb05;
	text-decoration:none;
}

.nav_right{
	width:35px;
	float:left;
	height:42px;
	background:url(../images/right_bg.gif) no-repeat left top;
}

#content{
	width:961px;
	background:url(../images/drop_shadow.gif) repeat-y;
}

#content_inner{
	width:702px;
        min-height: 300px;
	float:left;
	padding: 47px 115px 0 125px;
/*	background:url(../images/content_color_bg.gif) repeat-x #ed008c; */
	background:url(../images/content_color_bg.gif) repeat-x #ffd400; 
	
}

* html #content_inner{
        height: 300px;
}

#yummy {
	width:542px;
	height:57px;
	text-indent:-9000px;
	margin: 0 auto;
	background:url(../images/yummy.gif) no-repeat;
}

#range {
	width:352px;
	height:58px;
	text-indent:-9000px;
	margin: 0 auto;
	background:url(../images/range.gif) no-repeat;
}

#footer{
	width:827px;
/*	padding-top: 254px;  */
	padding-top: 52px;
  padding-right: 68px;
  padding-bottom: 20px;
  padding-left: 66px;
	background:url(../images/footer_bg.jpg) no-repeat top;
}

#footer ul{
	float:right;
}

#footer ul li{
	list-style-type:none;
	float:left;
	padding: 0 8px 5px 8px;
	background:url(../images/footer_li_splitter.gif) no-repeat left 6px;
}
#footer ul li a{
	color:#f15a29;
	font-size:15px;
}

#footer p{
	font-size:16px;
	float:left;
	padding:0 !important;
}

#footer p span, #footer p span a{
	float:left;
}

#footer p span{
	float:left;
padding-top: 4px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
}

#footer p span a{
        text-decoration: none;
        color: #8dc63f;
        font-size: 15px;
}


#footer ul li.nobg{
	background:none;
}


#nav_footer ul{
	border: solid 1px blue;
}


#nav_footer a{
        text-transform: lowercase;
}

div.category-box
{

}

div.category-box div.header div.left, div.product-box div.header div.left
{
   width: 11px;
   height: 44px;
   float: left;
   background-image: url(../img/page/img-pge-box-hdr-lft.png);
}

div.category-box div.header div.center, div.product-box div.header div.center
{
   float: left;
   width: 680px;
   height: 44px;
   background-image: url(../img/page/img-pge-box-hdr-top.png);
}

div.category-box div.header div.center h1, div.product-box div.header div.center h1
{
   color: #FFFFFF;
   font-size: 22pt;
   line-height: 44px;
   padding-left: 32px;
   text-transform: lowercase;
}

div.product-box div.header div.center h1
{
   padding-left: 0px;
   text-align: center;
}

div.category-box div.header div.right, div.product-box div.header div.right
{
   width: 11px;
   height: 44px;

   float: left;

   background-image: url(../img/page/img-pge-box-hdr-rgt.png);
}

div.category-box div.middle, div.product-box div.middle
{
   clear: both;
   padding: 42px;
   min-height: 187px;
   background-color: #ED0E87;
   background-image: url(../img/page/img-pge-box-grad.png);
   background-repeat: repeat-x;
}

* html div.category-box div.middle, * html div.product-box div.middle
{
   height: 187px;
}

div.category-box div.footer, div.product-box div.footer
{
   clear: both;

   margin-bottom: 15px;
}

div.category-box div.footer div.left, div.product-box div.footer div.left
{
   width: 11px;
   height: 45px;

   float: left;

   background-image: url(../img/page/img-pge-box-ftr-lft.png);
}

div.category-box div.footer div.center, div.product-box div.footer div.center
{
   float: left;

   width: 680px;
   height: 45px;

   background-image: url(../img/page/img-pge-box-ftr-btm.png);
}

div.category-box div.footer div.right, div.product-box div.footer div.right
{
   width: 11px;
   height: 45px;

   float: left;

   background-image: url(../img/page/img-pge-box-ftr-rgt.png);
}

div.category-box div.thumb
{
   float: left;

   margin: 3px;
}

div.category-box div.thumb div.name, div.product-box div.product div.description
{
   color: #FFFFFF;

   font-weight: bold;

   text-align: center;

/*   font-size: 12pt;  */
   font-size: 10pt;

   text-transform: lowercase;
}

div.product-box div.product
{
   width: 450px;

   margin: 0px auto;
}

div.product-box div.product div.description
{
   text-align: left;

   padding-top: 10px;
}

div.product-box div.product div.description p
{
   margin: 0px;

   line-height: 1em;

   font-size: 16pt;
}

div.product-box div.footer div.center div.nav
{
   width: 450px;

   margin: 0px auto;
}

div.product-box div.footer div.center div.nav a
{
   line-height: 44px;

   color: #FFFFFF;

   font-size: 18pt;
}

div.product-box div.footer div.center div.nav div.disabled
{
   line-height: 44px;

   color: #AF82B6;

   font-size: 18pt;
}

div.product-box div.footer div.center div.nav a:hover
{
   color: #F7CF11;

   text-decoration: none;
}

div.product-box div.footer div.center div.nav a.back
{
   float: left;
}

div.product-box div.footer div.center div.nav a.next
{
   float: right;
}

div.clear
{
   clear: both;
}

div.middle p
{
   color: #FFFFFF;

   margin-bottom: 15px;
}

div.middle div.errors
{
   background-color: white;
   border: 3px solid #F997CD;
   color: #000000;
   font-size: 0.9em;
   margin-bottom: 25px;
   padding: 8px;
}

div.middle div.errors h2
{
   color: red;
}


div.middle div.errors ul li
{
   font-weight: bold;
   color: red;
   margin-left: 14px;
}



div.middle td.label
{
   color: #FFFFFF;

   width: 115px;

   text-align: right;

   padding-right: 3px;
}

table.market-manager
{
   border: 3px solid #F997CD;
}

table.market-manager th
{
   color: #FFFFFF;

   padding: 5px;

   font-weight: bold;

   border: 1px solid white;

   background-color: #8B4190;
}

table.market-manager td
{
   padding: 5px;

   background-color: white;
}

a.rollover
{
   display: block;
}

a.rollover span
{
   display: none;
}

#btn-market-manager
{
   width: 262px;
   height: 45px;

   background-image: url(../img/view_the_market_manager_pixie.png);
   background-position: 0px 0px;
}

#btn-market-manager:hover
{
   background-position: 0px -45px;
}

#btn-new-market
{
   width: 262px;
   height: 45px;

   background-image: url(../img/submit_a_new_market_pixie.png);
   background-position: 0px 0px;
}

#btn-new-market:hover
{
   background-position: 0px -45px;
}

#btn-claim-market
{
   width: 262px;
   height: 45px;

   background-image: url(../img/request_to_claim_a_market_pixie.png);
   background-position: 0px 0px;
}

#btn-claim-market:hover
{
   background-position: 0px -45px;
}


#btn-your-markets
{
   width: 262px;
   height: 45px;

   background-image: url(../img/view-your-markets_pixie.png);
   background-position: 0px 0px;
}

#btn-your-markets:hover
{
   background-position: 0px -45px;
}


#btn-logout
{
   width: 94px;
   height: 32px;

   background-image: url(../img/logout_pixie.png);
   background-position: 0px 0px;
}

#btn-logout:hover
{
   background-position: 0px -33px;
}

#btn-back
{
   width: 78px;
   height: 25px;

   background-image: url(../img/back_pixie.png);
   background-position: 0px 0px;
}

#btn-back:hover
{
   background-position: 0px -25px;
}

#btn-login
{
   width: 90px;
   height: 26px;

   background-image: url(../img/login_pixie.png);
   background-position: 0px 0px;
}

#btn-login:hover
{
   background-position: 0px -26px;
}

#btn-claim
{
   width: 84px;
   height: 25px;

   background-image: url(../img/claim_pixie.png);
   background-position: 0px 0px;
}

#btn-claim:hover
{
   background-position: 0px -25px;
}

#btn-submit
{
   width: 94px;
   height: 25px;

   background-image: url(../img/submit_pixie.png);
   background-position: 0px 0px;
}

#btn-submit:hover
{
   background-position: 0px -25px;
}

#btn-register
{
   width: 262px;
   height: 45px;

   background-image: url(../img/register_as_a_marketeer_pixie.png);
   background-position: 0px 0px;
}

#btn-register:hover
{
   background-position: 0px -45px;
}

#login-button
{
   padding-top: 11px;
   padding-left: 111px;
}

#submit-hidden
{
   display: none;
}

.random
{	
	float: right;
	width:271px;
	height:198px;
	margin-top:1px;
/* 	border: solid 1px red; */
}

.market-list h2
{
   margin: 0.5em 0em;
}

.market-list h3
{
   margin: 0.25em 0em;
   padding: 0px;
}

.market-list
{
   color: #FFFFFF;
}

.market-list a
{
   color: #FFFFFF;
}

.markets
{
   list-style: none;

   margin-bottom: 1em;
}

.markets a
{
   color: white;
}


div.price
{
   color: white;

   margin-bottom: 14px;
}

div.availability p
{
   margin: 0px;
   padding: 0px;

   margin-bottom: 14px;
}

table.market-manager table td.label
{
   color: #ec008c;
}

/* CSS Document End */


